[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: acroread, ERROR: Cannot find installation directory.

On Thu, Apr 2, 2009 at 11:59 AM, Micha Feigin <michf@post.tau.ac.il> wrote:
> On Thu, 02 Apr 2009 11:07:10 -0400
> "H.S." <hs.samix@gmail.com> wrote:
>> Hello,
>> Since last few days at least, I am getting this error when I try to
>> start acroread:
>> $> acroread
>> ERROR: Cannot find installation directory.
>> This is on Debian Testing, fully updated, and acroread 8.1.3-0.0. I have
>> taken a look at the other current thread on acroread, I am sure if this
>> is the same problem or even related.
>> I have tried removing .acroread, that made no difference.
>> Anybody know what is going on?
>> Thanks.
> Same problem,
> I didn't test the option in the thread of changing reader version to match, but
> make sure that acroread and acroread-data are the same version and that
> acroread-debian-whatever is version 0.32. should solve the problem

My acroread and acroread-data are version 8.1.3-0.0, and my
acroread-debian-files is 0.0.32; but I still needed to edit the
AcroVersion file to 8.1.4, which, obviously, is odd.


Reply to: